:root{--f-spinner-width: 36px;--f-spinner-height: 36px;--f-spinner-color-1: rgba(0, 0, 0, 0.1);--f-spinner-color-2: rgba(17, 24, 28, 0.8);--f-spinner-stroke: 2.75}.f-spinner{margin:auto;padding:0;width:var(--f-spinner-width);height:var(--f-spinner-height)}.f-spinner svg{width:100%;height:100%;vertical-align:top;animation:f-spinner-rotate 2s linear infinite}.f-spinner svg *{stroke-width:var(--f-spinner-stroke);fill:none}.f-spinner svg *:first-child{stroke:var(--f-spinner-color-1)}.f-spinner svg *:last-child{stroke:var(--f-spinner-color-2);animation:f-spinner-dash 2s ease-in-out infinite}@keyframes f-spinner-rotate{100%{transform:rotate(360deg)}}@keyframes f-spinner-dash{0%{stroke-dasharray:1,150;stroke-dashoffset:0}50%{stroke-dasharray:90,150;stroke-dashoffset:-35}100%{stroke-dasharray:90,150;stroke-dashoffset:-124}}.f-zoomInUp{animation:.2s ease-out .1s both f-zoomInUp}.f-zoomOutDown{animation:.2s ease-out both f-zoomOutDown}@keyframes f-zoomInUp{from{transform:scale(0.975) translate3d(0, 16px, 0);opacity:0}to{transform:scale(1) translate3d(0, 0, 0);opacity:1}}@keyframes f-zoomOutDown{to{transform:scale(0.975) translate3d(0, 16px, 0);opacity:0}}.f-throwOutUp{animation:.175s ease-out both f-throwOutUp}.f-throwOutDown{animation:.175s ease-out both f-throwOutDown}@keyframes f-throwOutUp{to{transform:translate3d(0, -150px, 0);opacity:0}}@keyframes f-throwOutDown{to{transform:translate3d(0, 150px, 0);opacity:0}}.f-fadeIn{animation:.2s ease both f-fadeIn;z-index:2}.f-fadeOut{animation:.2s ease both f-fadeOut;z-index:1}@keyframes f-fadeIn{0%{opacity:0}100%{opacity:1}}@keyframes f-fadeOut{100%{opacity:0}}.f-fadeSlowIn{animation:.5s ease both f-fadeSlowIn;z-index:2}.f-fadeSlowOut{animation:.5s ease both f-fadeSlowOut;z-index:1}@keyframes f-fadeSlowIn{0%{opacity:0}100%{opacity:1}}@keyframes f-fadeSlowOut{100%{opacity:0}}.f-fadeFastIn{animation:.2s ease-out both f-fadeFastIn;z-index:2}.f-fadeFastOut{animation:.2s ease-out both f-fadeFastOut;z-index:2}@keyframes f-fadeFastIn{0%{opacity:.75}100%{opacity:1}}@keyframes f-fadeFastOut{100%{opacity:0}}.f-crossfadeIn{animation:.2s ease-out both f-crossfadeIn;z-index:2}.f-crossfadeOut{animation:.1s linear .1s both f-crossfadeOut;z-index:1}@keyframes f-crossfadeIn{0%{opacity:0}100%{opacity:1}}@keyframes f-crossfadeOut{100%{opacity:0}}.f-slideIn.from-next{animation:.85s cubic-bezier(0.16, 1, 0.3, 1) f-slideInNext}.f-slideIn.from-prev{animation:.85s cubic-bezier(0.16, 1, 0.3, 1) f-slideInPrev}.f-slideOut.to-next{animation:.85s cubic-bezier(0.16, 1, 0.3, 1) f-slideOutNext}.f-slideOut.to-prev{animation:.85s cubic-bezier(0.16, 1, 0.3, 1) f-slideOutPrev}@keyframes f-slideInPrev{0%{transform:translateX(100%)}100%{transform:translate3d(0, 0, 0)}}@keyframes f-slideInNext{0%{transform:translateX(-100%)}100%{transform:translate3d(0, 0, 0)}}@keyframes f-slideOutNext{100%{transform:translateX(-100%)}}@keyframes f-slideOutPrev{100%{transform:translateX(100%)}}.f-classicIn.from-next{animation:.85s cubic-bezier(0.16, 1, 0.3, 1) f-classicInNext;z-index:2}.f-classicIn.from-prev{animation:.85s cubic-bezier(0.16, 1, 0.3, 1) f-classicInPrev;z-index:2}.f-classicOut.to-next{animation:.85s cubic-bezier(0.16, 1, 0.3, 1) f-classicOutNext;z-index:1}.f-classicOut.to-prev{animation:.85s cubic-bezier(0.16, 1, 0.3, 1) f-classicOutPrev;z-index:1}@keyframes f-classicInNext{0%{transform:translateX(-75px);opacity:0}100%{transform:translate3d(0, 0, 0);opacity:1}}@keyframes f-classicInPrev{0%{transform:translateX(75px);opacity:0}100%{transform:translate3d(0, 0, 0);opacity:1}}@keyframes f-classicOutNext{100%{transform:translateX(-75px);opacity:0}}@keyframes f-classicOutPrev{100%{transform:translateX(75px);opacity:0}}:root{--f-button-width: 40px;--f-button-height: 40px;--f-button-border: 0;--f-button-border-radius: 0;--f-button-color: #374151;--f-button-bg: #f8f8f8;--f-button-hover-bg: #e0e0e0;--f-button-active-bg: #d0d0d0;--f-button-shadow: none;--f-button-transition: all 0.15s ease;--f-button-transform: none;--f-button-svg-width: 20px;--f-button-svg-height: 20px;--f-button-svg-stroke-width: 1.5;--f-button-svg-fill: none;--f-button-svg-filter: none;--f-button-svg-disabled-opacity: 0.65}.f-button{display:flex;justify-content:center;align-items:center;box-sizing:content-box;position:relative;margin:0;padding:0;width:var(--f-button-width);height:var(--f-button-height);border:var(--f-button-border);border-radius:var(--f-button-border-radius);color:var(--f-button-color);background:var(--f-button-bg);box-shadow:var(--f-button-shadow);pointer-events:all;cursor:pointer;transition:var(--f-button-transition)}@media(hover: hover){.f-button:hover:not([disabled]){color:var(--f-button-hover-color);background-color:var(--f-button-hover-bg)}}.f-button:active:not([disabled]){background-color:var(--f-button-active-bg)}.f-button:focus:not(:focus-visible){outline:none}.f-button:focus-visible{outline:none;box-shadow:inset 0 0 0 var(--f-button-outline, 2px) var(--f-button-outline-color, var(--f-button-color))}.f-button svg{width:var(--f-button-svg-width);height:var(--f-button-svg-height);fill:var(--f-button-svg-fill);stroke:currentColor;stroke-width:var(--f-button-svg-stroke-width);stroke-linecap:round;stroke-linejoin:round;transition:opacity .15s ease;transform:var(--f-button-transform);filter:var(--f-button-svg-filter);pointer-events:none}.f-button[disabled]{cursor:default}.f-button[disabled] svg{opacity:var(--f-button-svg-disabled-opacity)}.f-carousel__nav .f-button.is-prev,.f-carousel__nav .f-button.is-next,.fancybox__nav .f-button.is-prev,.fancybox__nav .f-button.is-next{position:absolute;z-index:1}.is-horizontal .f-carousel__nav .f-button.is-prev,.is-horizontal .f-carousel__nav .f-button.is-next,.is-horizontal .fancybox__nav .f-button.is-prev,.is-horizontal .fancybox__nav .f-button.is-next{top:50%;transform:translateY(-50%)}.is-horizontal .f-carousel__nav .f-button.is-prev,.is-horizontal .fancybox__nav .f-button.is-prev{left:var(--f-button-prev-pos)}.is-horizontal .f-carousel__nav .f-button.is-next,.is-horizontal .fancybox__nav .f-button.is-next{right:var(--f-button-next-pos)}.is-horizontal.is-rtl .f-carousel__nav .f-button.is-prev,.is-horizontal.is-rtl .fancybox__nav .f-button.is-prev{left:auto;right:var(--f-button-next-pos)}.is-horizontal.is-rtl .f-carousel__nav .f-button.is-next,.is-horizontal.is-rtl .fancybox__nav .f-button.is-next{right:auto;left:var(--f-button-prev-pos)}.is-vertical .f-carousel__nav .f-button.is-prev,.is-vertical .f-carousel__nav .f-button.is-next,.is-vertical .fancybox__nav .f-button.is-prev,.is-vertical .fancybox__nav .f-button.is-next{top:auto;left:50%;transform:translateX(-50%)}.is-vertical .f-carousel__nav .f-button.is-prev,.is-vertical .fancybox__nav .f-button.is-prev{top:var(--f-button-next-pos)}.is-vertical .f-carousel__nav .f-button.is-next,.is-vertical .fancybox__nav .f-button.is-next{bottom:var(--f-button-next-pos)}.is-vertical .f-carousel__nav .f-button.is-prev svg,.is-vertical .f-carousel__nav .f-button.is-next svg,.is-vertical .fancybox__nav .f-button.is-prev svg,.is-vertical .fancybox__nav .f-button.is-next svg{transform:rotate(90deg)}html.with-fancybox{width:auto;overflow:visible;scroll-behavior:auto}html.with-fancybox body{touch-action:none}html.with-fancybox body.hide-scrollbar{width:auto;margin-right:calc(var(--fancybox-body-margin, 0px) + var(--fancybox-scrollbar-compensate, 0px));overflow:hidden !important;overscroll-behavior-y:none}.fancybox__container{--fancybox-color: #dbdbdb;--fancybox-hover-color: #fff;--fancybox-bg: rgba(24, 24, 27, 0.98);--fancybox-slide-gap: 10px;--f-spinner-width: 50px;--f-spinner-height: 50px;--f-spinner-color-1: rgba(255, 255, 255, 0.1);--f-spinner-color-2: #bbb;--f-spinner-stroke: 3.65;position:fixed;top:0;left:0;bottom:0;right:0;direction:ltr;display:flex;flex-direction:column;box-sizing:border-box;margin:0;padding:0;color:#f8f8f8;-webkit-tap-highlight-color:rgba(0,0,0,0);overflow:visible;z-index:1050;outline:none;-webkit-text-size-adjust:100%;-moz-text-size-adjust:none;-ms-text-size-adjust:100%;text-size-adjust:100%;overscroll-behavior-y:contain}.fancybox__container *,.fancybox__container *::before,.fancybox__container *::after{box-sizing:inherit}.fancybox__backdrop{position:fixed;top:0;left:0;bottom:0;right:0;z-index:-1;background:var(--fancybox-bg);opacity:var(--fancybox-opacity, 1);will-change:opacity}.fancybox__carousel{position:relative;box-sizing:border-box;flex:1;min-height:0;z-index:10;overflow-y:visible;overflow-x:clip}.fancybox__viewport{width:100%;height:100%}.fancybox__track{display:flex;margin:0 auto;height:100%}.fancybox__slide{flex:0 0 auto;position:relative;display:flex;flex-direction:column;align-items:center;width:100%;height:100%;margin:0 var(--fancybox-slide-gap) 0 0;padding:4px;overflow:auto;transform:translate3d(0, 0, 0);backface-visibility:hidden}.fancybox__container:not(.is-compact) .fancybox__slide.has-close-btn{padding-top:40px}.fancybox__slide.has-iframe,.fancybox__slide.has-video,.fancybox__slide.has-html5video{overflow:hidden}.fancybox__slide.has-image{overflow:hidden}.fancybox__slide.has-image.is-animating,.fancybox__slide.has-image.is-selected{overflow:visible}.fancybox__slide::before,.fancybox__slide::after{content:"";flex:0 0 0;margin:auto}.fancybox__content{align-self:center;display:flex;flex-direction:column;position:relative;margin:0;padding:2rem;max-width:100%;color:var(--fancybox-content-color, #374151);background:var(--fancybox-content-bg, #fff);cursor:default;border-radius:0;z-index:20}.is-loading .fancybox__content{opacity:0}.is-draggable .fancybox__content{cursor:move;cursor:grab}.can-zoom_in .fancybox__content{cursor:zoom-in}.can-zoom_out .fancybox__content{cursor:zoom-out}.is-dragging .fancybox__content{cursor:move;cursor:grabbing}.fancybox__content [data-selectable],.fancybox__content [contenteditable]{cursor:auto}.fancybox__slide.has-image>.fancybox__content{padding:0;background:rgba(0,0,0,0);min-height:1px;background-repeat:no-repeat;background-size:contain;background-position:center center;transition:none;transform:translate3d(0, 0, 0);backface-visibility:hidden}.fancybox__slide.has-image>.fancybox__content>picture>img{width:100%;height:auto;max-height:100%}.fancybox__slide.is-animating>.fancybox__content{filter:blur(0px);will-change:transform,width,height}.fancybox-image{margin:auto;display:block;width:100%;height:100%;min-height:0;object-fit:contain;user-select:none}.hide-image .fancybox-image{opacity:0}.fancybox__caption{align-self:center;max-width:100%;flex-shrink:0;margin:0;padding:14px 0 4px 0;overflow-wrap:anywhere;line-height:1.375;color:var(--fancybox-color, currentColor);opacity:var(--fancybox-opacity, 1);cursor:auto;visibility:visible}.is-loading .fancybox__caption,.is-closing .fancybox__caption{opacity:0;visibility:hidden}.is-compact .fancybox__caption{padding-bottom:0}.f-button.is-close-btn{--f-button-svg-stroke-width: 2;position:absolute;top:0;right:8px;z-index:40}.fancybox__content>.f-button.is-close-btn{--f-button-width: 34px;--f-button-height: 34px;--f-button-border-radius: 4px;--f-button-color: var(--fancybox-color, #fff);--f-button-hover-color: var(--fancybox-color, #fff);--f-button-bg: transparent;--f-button-hover-bg: transparent;--f-button-active-bg: transparent;--f-button-svg-width: 22px;--f-button-svg-height: 22px;position:absolute;top:-38px;right:0;opacity:.75}.is-loading .fancybox__content>.f-button.is-close-btn{visibility:hidden}.is-zooming-out .fancybox__content>.f-button.is-close-btn{visibility:hidden}.fancybox__content>.f-button.is-close-btn:hover{opacity:1}.fancybox__footer{padding:0;margin:0;position:relative}.fancybox__footer .fancybox__caption{width:100%;padding:24px;opacity:var(--fancybox-opacity, 1);transition:all .25s ease}.is-compact .fancybox__footer{position:absolute;bottom:0;left:0;right:0;z-index:20;background:rgba(24,24,27,.5)}.is-compact .fancybox__footer .fancybox__caption{padding:12px}.is-compact .fancybox__content>.f-button.is-close-btn{--f-button-border-radius: 50%;--f-button-color: #fff;--f-button-hover-color: #fff;--f-button-outline-color: #000;--f-button-bg: rgba(0, 0, 0, 0.6);--f-button-active-bg: rgba(0, 0, 0, 0.6);--f-button-hover-bg: rgba(0, 0, 0, 0.6);--f-button-svg-width: 18px;--f-button-svg-height: 18px;--f-button-svg-filter: none;top:5px;right:5px}.fancybox__nav{--f-button-width: 50px;--f-button-height: 50px;--f-button-border: 0;--f-button-border-radius: 50%;--f-button-color: var(--fancybox-color);--f-button-hover-color: var(--fancybox-hover-color);--f-button-bg: transparent;--f-button-hover-bg: rgba(24, 24, 27, 0.3);--f-button-active-bg: rgba(24, 24, 27, 0.5);--f-button-shadow: none;--f-button-transition: all 0.15s ease;--f-button-transform: none;--f-button-svg-width: 26px;--f-button-svg-height: 26px;--f-button-svg-stroke-width: 2.5;--f-button-svg-fill: none;--f-button-svg-filter: drop-shadow(1px 1px 1px rgba(24, 24, 27, 0.5));--f-button-svg-disabled-opacity: 0.65;--f-button-next-pos: 1rem;--f-button-prev-pos: 1rem;opacity:var(--fancybox-opacity, 1)}.fancybox__nav .f-button:before{position:absolute;content:"";top:-30px;right:-20px;left:-20px;bottom:-30px;z-index:1}.is-idle .fancybox__nav{animation:.15s ease-out both f-fadeOut}.is-idle.is-compact .fancybox__footer{pointer-events:none;animation:.15s ease-out both f-fadeOut}.fancybox__slide>.f-spinner{position:absolute;top:50%;left:50%;margin:var(--f-spinner-top, calc(var(--f-spinner-width) * -0.5)) 0 0 var(--f-spinner-left, calc(var(--f-spinner-height) * -0.5));z-index:30;cursor:pointer}.fancybox-protected{position:absolute;top:0;left:0;right:0;bottom:0;z-index:40;user-select:none}.fancybox-ghost{position:absolute;top:0;left:0;width:100%;height:100%;min-height:0;object-fit:contain;z-index:40;user-select:none;pointer-events:none}.fancybox-focus-guard{outline:none;opacity:0;position:fixed;pointer-events:none}.fancybox__container:not([aria-hidden]){opacity:0}.fancybox__container.is-animated[aria-hidden=false]>*:not(.fancybox__backdrop,.fancybox__carousel),.fancybox__container.is-animated[aria-hidden=false] .fancybox__carousel>*:not(.fancybox__viewport),.fancybox__container.is-animated[aria-hidden=false] .fancybox__slide>*:not(.fancybox__content){animation:.25s ease .1s backwards f-fadeIn}.fancybox__container.is-animated[aria-hidden=false] .fancybox__backdrop{animation:.35s ease backwards f-fadeIn}.fancybox__container.is-animated[aria-hidden=true]>*:not(.fancybox__backdrop,.fancybox__carousel),.fancybox__container.is-animated[aria-hidden=true] .fancybox__carousel>*:not(.fancybox__viewport),.fancybox__container.is-animated[aria-hidden=true] .fancybox__slide>*:not(.fancybox__content){animation:.15s ease forwards f-fadeOut}.fancybox__container.is-animated[aria-hidden=true] .fancybox__backdrop{animation:.35s ease forwards f-fadeOut}.has-iframe .fancybox__content,.has-map .fancybox__content,.has-pdf .fancybox__content,.has-youtube .fancybox__content,.has-vimeo .fancybox__content,.has-html5video .fancybox__content{max-width:100%;flex-shrink:1;min-height:1px;overflow:visible}.has-iframe .fancybox__content,.has-map .fancybox__content,.has-pdf .fancybox__content{width:100%;height:100%}.fancybox__container:not(.is-compact) .has-iframe .fancybox__content,.fancybox__container:not(.is-compact) .has-map .fancybox__content,.fancybox__container:not(.is-compact) .has-pdf .fancybox__content{width:calc(100% - 120px);height:90%}.has-youtube .fancybox__content,.has-vimeo .fancybox__content,.has-html5video .fancybox__content{width:960px;height:540px;max-width:100%;max-height:100%}.has-map .fancybox__content,.has-pdf .fancybox__content,.has-youtube .fancybox__content,.has-vimeo .fancybox__content,.has-html5video .fancybox__content{padding:0;background:rgba(24,24,27,.9);color:#fff}.has-map .fancybox__content{background:#e5e3df}.fancybox__html5video,.fancybox__iframe{border:0;display:block;height:100%;width:100%;background:rgba(0,0,0,0)}.fancybox-placeholder{border:0 !important;clip:rect(1px, 1px, 1px, 1px) !important;-webkit-clip-path:inset(50%) !important;clip-path:inset(50%) !important;height:1px !important;margin:-1px !important;overflow:hidden !important;padding:0 !important;position:absolute !important;width:1px !important;white-space:nowrap !important}.f-carousel__thumbs{--f-thumb-width: 96px;--f-thumb-height: 72px;--f-thumb-outline: 0;--f-thumb-outline-color: #5eb0ef;--f-thumb-opacity: 1;--f-thumb-hover-opacity: 1;--f-thumb-selected-opacity: 1;--f-thumb-border-radius: 2px;--f-thumb-offset: 0px;--f-button-next-pos: 0;--f-button-prev-pos: 0}.f-carousel__thumbs.is-classic{--f-thumb-gap: 8px;--f-thumb-opacity: 0.5;--f-thumb-hover-opacity: 1;--f-thumb-selected-opacity: 1}.f-carousel__thumbs.is-modern{--f-thumb-gap: 4px;--f-thumb-extra-gap: 20px;--f-thumb-clip-width: 46px}.f-thumbs{position:relative;flex:0 0 auto;margin:0;overflow:hidden;-webkit-tap-highlight-color:rgba(0,0,0,0);user-select:none;perspective:1000px;transform:translateZ(0)}.f-thumbs .f-spinner{position:absolute;top:0;left:0;width:100%;height:100%;border-radius:2px;background-image:linear-gradient(#ebeff2, #e2e8f0);z-index:-1}.f-thumbs .f-spinner svg{display:none}.f-thumbs.is-vertical{height:100%}.f-thumbs__viewport{width:100%;height:auto;overflow:hidden}.f-thumbs__track{display:flex;will-change:transform}.f-thumbs__slide{position:relative;flex:0 0 auto;box-sizing:content-box;display:flex;align-items:center;justify-content:center;padding:0;margin:0;width:var(--f-thumb-width);min-width:var(--f-thumb-width);height:var(--f-thumb-height);overflow:visible;cursor:pointer}.f-thumbs__slide.is-loading img{opacity:0}.is-classic .f-thumbs__viewport{height:100%}.is-modern .f-thumbs__track{width:max-content}.is-modern .f-thumbs__track::before{content:"";position:absolute;top:0;bottom:0;left:calc(var(--left, 0)*1px);width:calc(100% - var(--width, 0)*1px);cursor:pointer}.is-modern .f-thumbs__slide{--clip-path: inset( 0 calc( (var(--f-thumb-width, 0) - var(--f-thumb-clip-width, 0)) * 0.5 * (1 - var(--progress, 0)) ) round var(--f-thumb-border-radius, 0) );transform:translate3d(calc(var(--shift, 0) * -1px), 0, 0);transition:none;pointer-events:none}.is-modern .f-thumbs__slide:focus-within:not(.is-selected){filter:drop-shadow(-1px 0px 0px var(--f-thumb-outline-color)) drop-shadow(2px 0px 0px var(--f-thumb-outline-color)) drop-shadow(0px -1px 0px var(--f-thumb-outline-color)) drop-shadow(0px 2px 0px var(--f-thumb-outline-color))}.is-modern .f-thumbs__slide>*{clip-path:var(--clip-path)}.is-modern.in-touch .f-thumbs__slide{filter:none}.is-modern.is-resting .f-thumbs__slide{transition:all .33s ease}.is-modern.is-resting .f-thumbs__slide>*{transition:all .33s ease}.f-thumbs__slide__button{appearance:none;width:100%;height:100%;margin:0;padding:0;border:0;position:relative;border-radius:var(--f-thumb-border-radius);overflow:hidden;background:rgba(0,0,0,0);outline:none;cursor:pointer;pointer-events:auto;touch-action:manipulation;opacity:var(--f-thumb-opacity);transition:opacity .2s ease}.f-thumbs__slide__button:hover{opacity:var(--f-thumb-hover-opacity)}.f-thumbs__slide__button:focus:not(:focus-visible){outline:none}.f-thumbs__slide__button:focus-visible{outline:none;opacity:var(--f-thumb-selected-opacity)}.is-nav-selected .f-thumbs__slide__button{opacity:var(--f-thumb-selected-opacity)}.is-nav-selected .f-thumbs__slide__button::after{content:"";position:absolute;top:0;left:0;right:0;height:auto;bottom:0;border:var(--f-thumb-outline, 0) solid var(--f-thumb-outline-color, transparent);border-radius:var(--f-thumb-border-radius);animation:f-fadeIn .2s ease-out;z-index:10}.f-thumbs__slide__img{position:absolute;overflow:hidden;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:var(--f-thumb-offset);box-sizing:border-box;pointer-events:none;object-fit:cover}.f-thumbs.is-horizontal .f-thumbs__track{margin:0 auto;padding:8px 0 12px 0}.f-thumbs.is-horizontal .f-thumbs__slide{margin:0 var(--f-thumb-gap) 0 0}.f-thumbs.is-vertical .f-thumbs__track{flex-wrap:wrap;margin:auto 0;padding:0 8px}.f-thumbs.is-vertical .f-thumbs__slide{margin:0 0 var(--f-thumb-gap) 0}.fancybox__thumbs{--f-thumb-width: 96px;--f-thumb-height: 72px;--f-thumb-border-radius: 2px;--f-thumb-outline: 2px;--f-thumb-outline-color: #ededed;position:relative;opacity:var(--fancybox-opacity, 1);transition:max-height .35s cubic-bezier(0.23, 1, 0.32, 1)}.fancybox__thumbs.is-classic{--f-thumb-gap: 8px;--f-thumb-opacity: 0.5;--f-thumb-hover-opacity: 1}.fancybox__thumbs.is-classic .f-spinner{background-image:linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.05))}.fancybox__thumbs.is-modern{--f-thumb-gap: 4px;--f-thumb-extra-gap: 20px;--f-thumb-clip-width: 46px;--f-thumb-opacity: 1;--f-thumb-hover-opacity: 1}.fancybox__thumbs.is-modern .f-spinner{background-image:linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.05))}.fancybox__thumbs.is-horizontal{padding:0 var(--f-thumb-gap)}.fancybox__thumbs.is-vertical{padding:var(--f-thumb-gap) 0}.is-compact .fancybox__thumbs{--f-thumb-width: 64px;--f-thumb-clip-width: 32px;--f-thumb-height: 48px;--f-thumb-extra-gap: 10px}.fancybox__thumbs.is-hidden{max-height:0px !important}.is-closing .fancybox__thumbs{transition:none !important}.fancybox__toolbar{--f-progress-color: var(--fancybox-color, rgba(255, 255, 255, 0.94));--f-button-width: 46px;--f-button-height: 46px;--f-button-color: var(--fancybox-color);--f-button-hover-color: var(--fancybox-hover-color);--f-button-bg: rgba(24, 24, 27, 0.65);--f-button-hover-bg: rgba(70, 70, 73, 0.65);--f-button-active-bg: rgba(90, 90, 93, 0.65);--f-button-border-radius: 0;--f-button-svg-width: 24px;--f-button-svg-height: 24px;--f-button-svg-stroke-width: 1.5;--f-button-svg-filter: drop-shadow(1px 1px 1px rgba(24, 24, 27, 0.15));--f-button-svg-fill: none;--f-button-svg-disabled-opacity: 0.65;display:flex;flex-direction:row;justify-content:space-between;margin:0;padding:0;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI Adjusted","Segoe UI","Liberation Sans",sans-serif;color:var(--fancybox-color, currentColor);opacity:var(--fancybox-opacity, 1);text-shadow:var(--fancybox-toolbar-text-shadow, 1px 1px 1px rgba(0, 0, 0, 0.5));pointer-events:none;z-index:20}.fancybox__toolbar :focus-visible{z-index:1}.fancybox__toolbar.is-absolute,.is-compact .fancybox__toolbar{position:absolute;top:0;left:0;right:0}.is-idle .fancybox__toolbar{pointer-events:none;animation:.15s ease-out both f-fadeOut}.fancybox__toolbar__column{display:flex;flex-direction:row;flex-wrap:wrap;align-content:flex-start}.fancybox__toolbar__column.is-left,.fancybox__toolbar__column.is-right{flex-grow:1;flex-basis:0}.fancybox__toolbar__column.is-right{display:flex;justify-content:flex-end;flex-wrap:nowrap}.fancybox__infobar{padding:0 5px;line-height:var(--f-button-height);text-align:center;font-size:17px;font-variant-numeric:tabular-nums;-webkit-font-smoothing:subpixel-antialiased;cursor:default;user-select:none}.fancybox__infobar span{padding:0 5px}.fancybox__infobar:not(:first-child):not(:last-child){background:var(--f-button-bg)}[data-fancybox-toggle-slideshow]{position:relative}[data-fancybox-toggle-slideshow] .f-progress{height:100%;opacity:.3}[data-fancybox-toggle-slideshow] svg g:first-child{display:flex}[data-fancybox-toggle-slideshow] svg g:last-child{display:none}.has-slideshow [data-fancybox-toggle-slideshow] svg g:first-child{display:none}.has-slideshow [data-fancybox-toggle-slideshow] svg g:last-child{display:flex}[data-fancybox-toggle-fullscreen] svg g:first-child{display:flex}[data-fancybox-toggle-fullscreen] svg g:last-child{display:none}:fullscreen [data-fancybox-toggle-fullscreen] svg g:first-child{display:none}:fullscreen [data-fancybox-toggle-fullscreen] svg g:last-child{display:flex}.f-progress{position:absolute;top:0;left:0;right:0;height:3px;transform:scaleX(0);transform-origin:0;transition-property:transform;transition-timing-function:linear;background:var(--f-progress-color, var(--f-carousel-theme-color, #0091ff));z-index:30;user-select:none;pointer-events:none}
@font-face {
    font-family: 'Nexa-Light';
    src: url('fonts/Nexa-Light.otf');
}

@font-face {
    font-family: 'Nexa-Bold';
    src: url('fonts/Nexa-Bold.otf');
}

@font-face {
    font-family: 'Oswald-Regular';
    src: url('fonts/Oswald-Regular.ttf');
}

@font-face {
    font-family: 'Oswald-SemiBold';
    src: url('fonts/Oswald-SemiBold.ttf');
}

@font-face {
    font-family: 'Oswald-Light';
    src: url('fonts/Oswald-Light.ttf');
}

@font-face {
    font-family: 'Oswald-Medium';
    src: url('fonts/Oswald-Medium.ttf');
}

@font-face {
    font-family: 'Oswald-Bold';
    src: url('fonts/Oswald-Bold.ttf');
}

@font-face {
    font-family: 'Playball-Regular';
    src: url('fonts/Playball-Regular.ttf');
}


/* SECTION HOME */

.home {
    position: relative;
    /* padding: 0; */
}

.home .bgCover {
    padding: 0 !important;
}

.logoCover {
    position: absolute;
    bottom: 370px;
    width: 50%;
    margin: auto;
    left: 0;
    right: 0;
}


/* END SECTION HOME */


/* INTRO */

.intro .facade {
    padding: 0;
}

.textIntro {
    margin: 70px 0;
}

.intro p {
    font-family: 'Nexa-Light';
    font-size: 24px;
    color: #707070;
}

.sloganBabilonia {
    background-color: #000;
    text-align: center;
    padding: 35px 0;
}

.sloganBabilonia h2 {
    position: relative;
    font-family: 'Playball-Regular';
    font-size: 40px;
    color: #fff;
}

.sloganBabilonia h2::after {
    content: "";
    width: 44%;
    height: 4px;
    background-color: rgb(169, 98, 21);
    position: absolute;
    bottom: -10px;
    border-radius: 100px;
    margin: auto;
    left: 0;
    right: 0;
}


/* END INTRO */


/* RESORT */

.resort {
    position: relative;
}

.resort h2 {
    font-family: 'Oswald-Light';
    font-size: 60px;
    margin-top: 70px;
    margin-bottom: 70px;
}

.resort h2 span {
    font-family: 'Oswald-Medium';
}

.logoCorporation {
    margin: 40px 0;
}

.contentDiagram {
    position: relative;
}

.diagramLeft {
    width: 60%;
    position: absolute;
    right: -50px;
    bottom: 15px;
}

.diagramRight {
    width: 60%;
    position: absolute;
    left: -50px;
    bottom: 15px;
    /* transform: rotateY(180deg); */
}

.diagramBottom {
    width: 70%;
    margin-top: 50px;
}

.resort .card span {
    font-family: 'Nexa-Bold';
}

.resort p {
    font-family: 'Nexa-Light';
    font-size: 20px;
}

.logosResort {
    width: 250px;
    margin: auto;
    left: 0;
    right: 0;
}

.card {
    background-color: rgb(0 0 0 / 15%);
    border-radius: 15px;
}

.paddingCard {
    padding: 0 60px;
}

.arrows {
    position: absolute;
    bottom: 400px;
}

.arrows .arrowLeft {
    font-size: 50px;
    color: #970181;
    margin-left: 16px;
    --fa-animation-duration: 6s
}

.arrows .arrowRight {
    font-size: 50px;
    color: #970181;
    margin-right: -32px;
    --fa-animation-duration: 6s
}

#listResort .firtsTitle {
    margin: 80px 0 !important;
}

#listResort .titleList {
    padding: 0 80px;
    font-size: 50px;
    font-family: 'Oswald-SemiBold';
    color: #1f3765;
    text-align: center;
    margin: 30px 0;
}

#listResort {
    padding: 0 80px;
    position: relative;
}

#listResort li {
    list-style: none;
}

#listResort .flex-shrink-0 img {
    width: 80px;
}

#listResort h2 {
    font-size: 30px;
    color: #000;
    font-family: 'Oswald-SemiBold';
}

#listResort p {
    font-size: 20px;
    color: #000;
    font-family: 'Nexa-Light';
    margin: 0;
}

.borderList {
    border: 3px solid #000;
    border-radius: 20px;
    padding: 5px 15px;
    margin: 15px;
}

.logoResorts {
    margin-top: 30%;
}

.liah {
    position: absolute;
    left: 0;
    width: 45%;
    bottom: 45px;
}


/* END RESORT */


/* MODELS */

.models {
    position: relative;
}

.models h2 {
    color: #000;
    font-family: 'Oswald-Bold';
    font-size: 60px;
    margin: 100px 0 140px 0;
}

.titleTown {
    color: #1F3765 !important;
}

.titleDepartaments {
    color: #A56820 !important;
}

.tiketSales {
    position: absolute;
    top: 130px;
    width: 35%;
    right: 0;
}

.coverDevelopment {
    width: 54%;
    position: absolute;
}

.house {
    left: 0;
}

.departaments {
    right: 0;
}


/* ID TELCHAC */

#telchac,
#babilonia {
    margin-top: 460px;
    padding: 0;
}

.contentTelchac,
.contentBabilonia {
    background-color: #fff;
    border-radius: 20px;
    padding-bottom: 35px;
    position: relative;
    z-index: -1;
}

.contentTelchac {
    margin-right: 80px;
    box-shadow: 10px 0px 20px rgb(0 0 0 / 19%);
}

.contentBabilonia {
    margin-left: 80px;
    box-shadow: -10px 0px 20px rgb(0 0 0 / 19%);
}

.logoModels {
    margin-top: 100px;
}

.bubleDevelopment {
    width: 70%;
}

.cardNumbers {
    background-color: #1F3765;
    margin: 50px 30px 0 30px;
    border-radius: 40px;
    padding: 0px 60px 40px 60px;
}

#telchac .cardNumbers {
    background-color: #1F3765;
}

#babilonia .cardNumbers {
    background-color: #A56820;
}

.cardNumbers h2 {
    color: rgba(255, 255, 255, 0.23);
    font-family: 'Oswald-Bold';
    font-size: 300px;
    margin: 0;
}

.cardNumbers h3 {
    color: #fff;
    font-family: 'Oswald-Bold';
    font-size: 60px;
    margin: 30px 0 50px 0;
}

.cardNumbers p {
    color: #fff;
    font-family: 'Nexa-Light';
    font-size: 25px;
}

.slideTabs {
    /* width: 92vw; */
    margin: 0 auto;
    /* max-width: 900px; */
    border-radius: 20px;
}

#telchac .slideTabs {
    background-color: #1F3765;
}

#babilonia .slideTabs {
    background-color: #A56820;
}

.slideTabs .tabItems {
    position: relative;
    z-index: 9;
    margin: 0 20px;
    background: #fff;
    border-radius: 2em;
    box-shadow: #fff 0 0 0 5px, #0004 0 0 6px 5px;
    top: 25px;
}

.slideTabs .tabItems ul {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}

.slideTabs .tabItems li {
    margin: 0;
    padding: 0;
    flex: 1 1 auto;
}

.slideTabs .tabItems li button {
    all: unset;
    box-sizing: border-box;
    width: 100%;
    display: block;
    text-align: center;
    height: 2.6em;
    line-height: 2.6;
    padding: 0 0.8em;
    border-radius: 2em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    transition: 0.2s;
}

#telchac.slideTabs .tabItems li button:hover,
#telchac.slideTabs .tabItems li button:focus {
    color: #1F3765;
}

#babilonia.slideTabs .tabItems li button:hover,
#babilonia.slideTabs .tabItems li button:focus {
    color: #A56820;
}

.slideTabs .tabItems li.active button {
    color: #fff;
}

.slideTabs .tabItems .slideBg {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 2.6em;
    line-height: 2.6;
    border-radius: 2em;
    width: 2em;
    margin: 0;
}

#telchac .slideTabs .tabItems .slideBg,
#telchac .slideTabs .tabItems li.active button {
    background-color: #1F3765;
}

#babilonia .slideTabs .tabItems .slideBg,
#babilonia .slideTabs .tabItems li.active button {
    background-color: #A56820;
}

.slideTabs .tabContent {
    padding: 3em 16px 2em;
    /* line-height: 1.8; */
}

.slideTabs .slideHere {
    position: relative;
    /* background: #fff; */
    border-radius: 12px;
    margin: 0;
    width: 100%;
    overflow: hidden;
}

.slideTabs .slideList {
    display: flex;
    position: relative;
}

.slideTabs .slideList .tabContent {
    width: 100%;
    flex: 0 0 auto;
}

.slideHere h2 {
    font-family: 'Oswald-SemiBold';
    font-size: 30px;
    color: #fff;
    margin: 30px 0;
}

.listDetails p {
    font-size: 20px;
    color: #fff;
    font-family: 'Oswald-Light';
}

.listDetails h2 {
    margin: 50px 0 !important;
}

#telchac .listDetails p,
#telchac .listDetails h2 {
    text-align: right;
    margin: 0;
}

#babilonia .listDetails p,
#babilonia .listDetails h2 {
    text-align: left;
    margin: 0;
}

.tdIconList {
    width: 40px;
    padding-left: 0;
    padding-right: 0;
}

td {
    padding: 5px 0;
}


/* table {
    margin-top: 30px;
} */

#telchac table {
    float: right;
}

#babilonia table {
    float: left;
}

.btnRounded,
.btnRounded:hover,
.btnRounded:focus,
.btnRounded:active,
.btnRounded:checked {
    padding: 0;
    background-color: #fff !important;
    border-radius: 100px;
    position: relative;
    cursor: auto;
    outline: 0px auto !important;
    margin-left: 5px;
    width: 100%;
    margin: 20px 0;
}

#telchac .btnRounded {
    text-align: right;
}

#telchac .btnRounded span {
    background-color: #0d3888;
}

#babilonia .btnRounded span {
    background-color: #A56820;
}

.btnRounded span {
    border-radius: 100px;
    color: #fff;
    text-align: center;
    font-size: 15px;
    font-family: 'Oswald-Bold';
    padding: 3px 11px;
    right: 1px;
    position: absolute;
    margin: 1px 0;
}

#telchac .btnRounded p {
    color: #1F3765;
}

#babilonia .btnRounded p {
    color: #A56820;
}

.btnRounded p {
    margin-left: 35px !important;
    margin-right: 8px;
    margin-bottom: 0 !important;
    font-family: 'Oswald-Light';
    font-size: 20px;
}

#telchac .btnRounded img {
    width: 30px;
    margin-left: 10px;
}

#babilonia .btnRounded img {
    width: 30px;
    margin-left: 10px;
}

.contenCarrousel {
    padding: 0 80px;
}

.carousel-control-next {
    right: -80px;
}

.carousel-control-prev {
    left: -80px;
}

.carousel-indicators [data-bs-target] {
    width: 10px;
    height: 10px;
    background-color: transparent;
    border: 4px solid #fff;
    border-radius: 100px;
}

.carousel-indicators {
    bottom: -45px;
}

#telchac .mapAvailability {
    margin-top: 220.88px;
}

.mapAvailability {
    padding: 0 80px;
    margin-top: 150px;
    position: relative;
}

.mapAvailability h2 {
    color: #fff;
    font-family: 'Oswald-SemiBold';
    font-size: 40px;
    margin: 0 0 20px 0;
}

.btnViewMap,
.btnViewMap:active,
.btnViewMap:focus,
.btnViewMap:hover {
    background-color: #fff;
    font-family: 'Nexa-Bold';
    font-size: 18px;
    border-radius: 100px;
    margin: 20px 0px;
    padding: 5px 50px;
    box-shadow: 0px 0px 0px 3px #fff;
}

#telchac .btnViewMap,
#telchac .btnViewMap:active,
#telchac .btnViewMap:focus,
#telchac .btnViewMap:hover {
    color: #1f3765;
    border: 3px solid #1F3765;
}

#babilonia .btnViewMap,
#babilonia .btnViewMap:active,
#babilonia .btnViewMap:focus,
#babilonia .btnViewMap:hover {
    color: #A56820;
    border: 3px solid #A56820;
}

.nav-pills .nav-link {
    border-radius: 100px;
    width: 100%;
    background-color: #fff !important;
    color: #A56820 !important;
    border: 3px solid #A56820;
    box-shadow: 0px 0px 0px 3px #fff;
}

#optionsLevel {
    margin: auto;
    left: 0;
    right: 0;
    position: relative;
    text-align: center;
}

#optionsLevel li {
    width: 25%;
    position: relative;
    left: 0;
    right: 0;
    margin: auto;
    padding: 5px;
}

.flagMap {
    position: absolute;
}

#telchac .flagMap {
    left: 0;
    top: -170px !important;
}

#babilonia .flagMap {
    right: 0;
    top: -150px;
}

footer {
    text-align: center;
    padding: 15px 0;
    background-color: #1e1e1e;
    color: #fff;
}

footer a {
    text-decoration: none;
    color: #fff;
}

.btnBrochure {
    position: fixed;
    right: 30px;
    bottom: 20px;
    z-index: 99;
    box-shadow: 5px 5px 20px #000000;
    border-radius: 17px;
}

.btnBrochure i {
    font-size: 26px;
}

.btnBrochure p,
.btnBrochure p:hover,
.btnBrochure p:active,
.btnBrochure p:focus {
    background-color: #1f3765;
    color: #fff;
    font-family: 'Nexa-Light';
    font-size: 20px;
    padding: 12px;
    margin-bottom: 0;
}

.btnDownload,
.btnDownload:active,
.btnDownload:focus,
.btnDownload:hover {
    background-color: #1f3765;
    color: #fff;
    font-family: 'Nexa-Light';
    font-size: 20px;
    width: 100%;
}


/* END ID TELCHAC */


/* END MODELS */


/* MAP */

.marker {
    background-image: url('../images/marker_telchac.webp');
    background-size: cover;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    cursor: pointer;
}

.sectionMap #map {
    position: relative;
}

#formContact {
    position: absolute;
    z-index: 9;
    background-color: #0000004f;
    padding: 20px 40px 0px;
    margin-left: 80px;
    margin-top: 30px;
    border-radius: 10px;
}

#formContact h2 {
    text-align: center;
    color: #fff;
    margin: 0 0 35px 0;
    font-family: 'Oswald-SemiBold';
    font-size: 40px;
}

#formContact label,
#formContact .btnDownload {
    font-family: 'Nexa-Light';
    font-size: 18px;
}

#formContact textarea,
#formContactMobile textarea {
    height: 150px;
}

#formContactMobile {
    display: none;
}

.videoCover {
    width: 100%;
}

#litsResortLogoMovil {
    display: none;
}

#alerta {
    font-size: 16px;
}

.tabItemsOptions {
    display: none;
}


/* END MAP */


/* RESPONSIVE */

@media (max-width: 2048px) {
    .logoCorporation {
        width: 50%;
    }
    .logoResorts {
        margin-top: 20%;
    }
    .liah {
        width: 40%;
        bottom: 15px;
    }
    .tiketSales {
        width: 25%;
    }
    .logoModels {
        margin-top: 240px;
        width: 58%;
    }
}

@media (max-width: 1440px) {
    .logoModels {
        margin-top: 50px;
    }
    #telchac .mapAvailability {
        margin-top: 232.88px;
    }
}

@media (max-width: 1280px) {
    .logoCover {
        bottom: 240px;
    }
    #listResort .titleList {
        padding: 0px;
        font-size: 40px;
    }
    .liah {
        bottom: 180px;
    }
    .tiketSales {
        width: 30%;
        top: 175px;
    }
    #telchac,
    #babilonia {
        margin-top: 390px;
    }
    .btnRounded p {
        font-size: 17px;
        margin-left: 10px !important;
    }
    #telchac .mapAvailability {
        margin-top: 220.88px;
    }
    .cardNumbers h2 {
        font-size: 255px;
    }
}

@media (max-width: 1180px) {
    #telchac,
    #babilonia {
        margin-top: 365px;
    }
    .cardNumbers h2 {
        font-size: 210px;
    }
    .slideHere h2 {
        font-size: 25px;
    }
    #telchac .mapAvailability {
        margin-top: 250.88px;
    }
}

@media (max-width: 1024px) {
    .intro p {
        font-size: 18px;
    }
    .paddingCard {
        padding: 0 33px;
    }
    #listResort .titleList {
        padding: 0px;
        font-size: 35px;
    }
    .logoResorts {
        margin-top: 100%;
    }
    #telchac,
    #babilonia {
        margin-top: 300px;
    }
    .contentTelchac {
        margin-right: 30px;
    }
    .contentBabilonia {
        margin-left: 30px;
    }
    .cardNumbers p {
        font-size: 20px;
    }
    .slideHere h2 {
        font-size: 22px;
    }
    #telchac .mapAvailability {
        margin-top: 244.88px;
    }
}

@media (max-width: 835px) {
    .logoCover {
        position: absolute;
        bottom: 185px;
        width: 50%;
        margin: auto;
        left: 0;
        right: 0;
    }
    .textIntro {
        text-align: center !important;
    }
    .textIntro p {
        text-align: center !important;
    }
    .logoCorporation {
        width: 90%;
    }
    .diagramRight,
    .diagramLeft,
    .arrowRight,
    .arrowLeft,
    .diagramBottom {
        display: none;
    }
    .paddingCard {
        margin-top: 20px;
    }
    #listResort .titleList {
        padding: 0px;
        font-size: 25px;
        margin: 80px 0 0 0 !important;
    }
    .logoResorts {
        width: 50%;
        display: block;
        margin: 30px auto;
    }
    #titleLiah {
        font-size: 40px !important;
    }
    .listLiahContent {
        margin-top: 50px;
    }
    .liah {
        display: none;
    }
    .tiketSales {
        width: 40%;
        top: 245px;
    }
    #telchac,
    #babilonia {
        margin-top: 240px;
    }
    .cardNumbers h2 {
        font-size: 140px;
    }
    .cardNumbers h3 {
        font-size: 30px;
    }
    .listDetails h2 {
        text-align: center !important;
        font-size: 40px;
    }
    .tabItems {
        display: none;
    }
    .tabItemsOptions {
        border-radius: 100px;
        margin: 20px 0;
    }
    .slideTabs {
        padding: 10px;
    }
    .contenCarrousel {
        padding: 0px 25px;
    }
    .carousel-control-prev {
        left: -45px;
    }
    .carousel-control-next {
        right: -45px;
    }
    .mapAvailability {
        padding: 0;
        margin-top: 102px;
    }
    #telchac .mapAvailability {
        margin-top: 202.88px;
    }
    .nav-pills .nav-link {
        font-size: 12px;
        padding: 2px;
    }
    #litsResortLogo {
        display: none;
    }
    #litsResortLogoMovil {
        display: block;
    }
}

@media (max-width: 820px) {
    .cardNumbers p {
        font-size: 18px;
    }
    .mapAvailability {
        padding: 0 8px;
        margin-top: 102px;
    }
    #telchac .mapAvailability {
        margin-top: 198.88px;
    }
    .contenCarrousel {
        padding: 0 35px;
    }
    .carousel-control-prev {
        left: -45px;
    }
    .carousel-control-next {
        right: -45px;
    }
    .nav-pills .nav-link {
        padding: 0;
    }
}

@media (max-width: 800px) {
    .mapAvailability {
        margin-top: 102px;
    }
    #telchac .mapAvailability {
        margin-top: 150.88px;
    }
}

@media (max-width: 768px) {
    .contentTelchac {
        margin: 0px 15px;
        box-shadow: 0px 10px 30px rgb(0 0 0 / 50%);
    }
    .contentBabilonia {
        margin: 0px 15px;
        box-shadow: 0px 10px 30px rgb(0 0 0 / 50%);
    }
    #babilonia {
        margin-top: 25px;
    }
    .cardNumbers p {
        font-size: 15px;
    }
    .tabItemsOptions {
        display: block;
    }
    #formContact {
        display: none;
    }
    #sectionMobile {
        background-color: #1f3765;
        display: flex;
    }
    #sectionMobile h2 {
        color: #fff;
    }
    #formContactMobile {
        display: block;
        background-color: #0000004f;
        padding: 20px 40px;
        margin-top: 30px;
        border-radius: 10px;
    }
    #listResort {
        padding: 0 15px;
    }
}

@media (max-width: 428px) {
    .logoCover {
        bottom: 65px;
    }
    .textIntro {
        padding: 0 45px;
    }
    .logoContent img {
        width: 250px;
    }
    .resort h2 {
        font-size: 35px;
    }
    .logoCorporation {
        width: 50%;
    }
    .logoResorts {
        width: 100%;
    }
    #listResort {
        padding: 0 0px;
    }
    #listResort .flex-shrink-0 img {
        width: 50px;
    }
    #listResort h2 {
        font-size: 25px;
    }
    #listResort p {
        font-size: 15px;
    }
    .models h2 {
        font-size: 45px;
    }
    .tiketSales {
        width: 60%;
        top: 200px;
    }
    .contentTelchac {
        margin-right: 0px;
    }
    #telchac {
        margin-top: 140px;
    }
    .cardNumbers {
        padding: 0px 10px 40px 10px;
        border-radius: 15px;
    }
    .cardNumbers h2 {
        font-size: 170px;
    }
    .cardNumbers h3 {
        font-size: 30px;
        text-transform: uppercase;
    }
    .listDetails h2 {
        font-size: 40px;
    }
    .contentTelchac {
        margin: 0 20px;
        box-shadow: 0px 0px 20px rgb(0 0 0 / 19%);
    }
    .contenCarrousel {
        padding: 0 0px;
    }
    .carousel-control-prev {
        left: 0px;
    }
    .carousel-control-next {
        right: 0px;
    }
    #telchac .flagMap {
        top: -140px !important;
    }
    #babilonia {
        margin-top: 30px;
    }
    .contentBabilonia {
        margin: 0 20px;
        box-shadow: 0px 0px 20px rgb(0 0 0 / 19%);
    }
}


/* END RESPONSIVE */